{
  "arch": "x86_64",
  "build": "h9f5acd7_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=12",
    "libstdcxx-ng >=12"
  ],
  "license": "MIT",
  "name": "fqgrep",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1671047044265,
  "version": "1.0.1"
}